/* 头部底部CSS */
.webq_head_xx {
	width: 100%;
	height: auto;
}

.webq_head_1 {
	width: 100%;
	height: 39px;
	border-bottom: 1px solid #d3d3d3;
	background-color: #ececec;
}

.webq_head_2 {
	width: 1000px;
	height: 39px;
	margin: 0 auto;
}

.webq_head_2_l {
	float: left;
	height: 39px;
	line-height: 39px;
	color: #222;
}
.webq_head_2_l i{
    color: #ff0a0a;
    font-weight: bold;
    font-style: inherit;
    font-size: 14px;
}
.webq_head_2_r {
	float: right;
	height: 39px;
}

.webq_head_2_r ul {
	padding-top: 7px;
}

.webq_head_2_r ul li {
	float: left;
	width: 81px;
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	text-align: right;
	margin-left: 20px;
}

.webq_head_2_r ul li.tubiao1 {
	background: url(../images/top_1.png) 0 1px no-repeat;
}

.webq_head_2_r ul li.tubiao2 {
	background: url(../images/top_2.png) 0 1px no-repeat;
}

.webq_head_2_r ul li.tubiao3 {
	    width: 184px;
    color: #f00;
}

.webq_head_2_r ul li.tubiao4 {
	background: url(../images/top_4.png) 0 1px no-repeat;
}

.webq_head_2_r a {
	color: #222;
}

.webq_head_2_r a:hover {
	color: #F00;
}

/* 头部开始 */
.head_bg{ width:100%; hegiht:33px; border-bottom:1px solid #000; background:#494949;}
.head{ width:1000px; height:auto; margin:0px auto; text-align:right;}
.top{
	width:1000px;height:100px;
	margin:0 auto;
	}
.logo{margin-top:6px;}
/*主导航*/
#nav{width:648px; height:auto;}
#nav .nav1{
	width:auto; height:100px;
	float:left;
	position:relative; z-index:1000;
	}
#nav .nav2{
	width:80px; height:100px; line-height:100px;
	display:block;
	text-align:center;
    color:#000;font-size:15px;
	border-left:1px solid #ddd;
	position:relative; z-index:1000;
	}
#nav .hover .nav2{
	background:#ed1c24;
	}
#nav .nav3{
	display:none;
	position:absolute;top:100px;
	width:auto;height:auto;
	padding-bottom:25px;
	background:url(../images/nav.png) repeat;
	z-index:998;
	}
.sm1{
	width:1200px;height:auto;
	margin-left:20px;
	}
.sm1_{ width:200px; height:auto; overflow:hidden; float:left;}
.sm1_a{ width:200px; height:60px; line-height:60px; overflow:hidden;}
.sm1_a a{ color:#fff; font-size:16px; font-weight:bold;}
.sm1_a a:hover{color:#1E90FF;}
.sm1_b{ width:200px; height:auto; overflow:hidden;}
.sm1_b a{ width:200px; height:24px; line-height:24px; overflow:hidden; display:block; color:#fff; font-size:14px;}
.sm1_b a:hover{color:#1E90FF;}

.sm2{
	width:150px;height:auto;
	margin-top:20px;
	}
.sm2 a{ width:150px; height:30px; line-height:30px; display:block; color:#fff; font-size:14px; text-align:center;}
.sm2 a:hover{background:#ed1c24; color:#fff;}
/*导航内容*/


#full-screen-slider { width:100%; height:626px; float:left; position:relative}
#slides { display:block; width:100%; height:626px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:596px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}

.ban{
	width:100%;height:300px;
	overflow:hidden;
	}
/* 头部结束 */

/* 底部开始  */
.f_a_bg{ width:100%; height:auto; overflow:hidden; border-top:1px solid #ddd;}
.f_a{ width:1000px; height:auto; overflow:hidden; margin:35px auto;}

.f_b_bg{ width:100%; height:300px; overflow:hidden; background:#494949;    color: #ffff;}
.f_b{ width:1000px; height:250px; overflow:hidden; margin:0px auto; background:url(../images/logo.png) no-repeat right 40px;}
.f_b_{ width:160px; height:auto; overflow:hidden; float:left; margin-top:30px;;}
.f_b_a{ width:160px; height:24px; line-height:24px; overflow:hidden;}
.f_b_a a{ color:#fff; font-size:17px;}
.f_b_b{ width:160px; height:auto; overflow:hidden; margin-top:15px;}
.f_b_b a{ width:160px; height:24px; line-height:24px; overflow:hidden; display:block; color:#fff; font-size:14px; margin-bottom:3px;}

.f_c_bg{ width:100%; height:60px; overflow:hidden; background:#303030;}
.f_c{ width:1000px; height:60px; line-height:60px; overflow:hidden; color:#fff; margin:0px auto;}
.f_c a{ color:#fff;}
/* 底部结束/